How to compile dslibris

Discussion in 'NDS - Emulation and Homebrew' started by Bosk666, Jul 9, 2009.

  1. Bosk666
    OP

    Bosk666 Member

    Newcomer
    1
    Mar 15, 2009
    Gambia, The
    Hi,

    i need some help how to setup devkit pro to compile the latest versio of dslibris

    the latest version of devkitpro does not work. i have to downgrade some parts of the pack.
    i am looking for the needed revision of devkitarm, libfat, libnds .....


    Jens
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice